DXK Update To 16.1.0. Issue


Bud Governale
 

Did the update to DXK to 16.1.0. last week 
 
It then developed issues on opening:
 
"This log requires significant updating:should a backup be created beforehand? Yes No"
 
"unable to open QSL Queue table:
c:\dxlab\dxkeeper\databases\w3ll.mdb
 
"unable to opendatabase:c:\dxlab\dxkeeper\dxdatabasees\w3ll.mdb"
 
I have a complete adi logfile to replace it with but can't.

73,
 
Bud W3LL
W3LL@...


Dave AA6YQ
 

+ AA6YQ comments below

-----Original Message-----
From: DXLab@groups.io [mailto:DXLab@groups.io] On Behalf Of Bud Governale
Sent: Friday, April 30, 2021 10:52 AM
To: DXLab@groups.io
Subject: [DXLab] DXK Update To 16.1.0. Issue

Did the update to DXK to 16.1.0. last week

It then developed issues on opening:

"This log requires significant updating:should a backup be created beforehand? Yes No"

"unable to open QSL Queue table:
c:\dxlab\dxkeeper\databases\w3ll.mdb

"unable to opendatabase:c:\dxlab\dxkeeper\dxdatabasees\w3ll.mdb"

I have a complete adi logfile to replace it with but can't.

+ Please place the file

c:\dxlab\dxkeeper\databases\w3ll.mdb

+ in a zip archive, attach the zip archive to an email message, and send the message to me via

aa6yq (at) ambersoft.com

73,

Dave, AA6YQ


Bud Governale
 

Hi Dave,

I don't see your comments printed.

Need help.

73,

Bud W3LL@...


Norm - KC1BMD
 
Edited

On Sat, May 1, 2021 at 05:12 PM, Bud Governale wrote:
I don't see your comments printed.
Click: Show quoted text in post before yours.
--
73, Norm/KC1BMD